<nav>
    <ul>

        <!-- <li class="logo">zoo </li>

        <li class="items"><a href="#">خانه</a></li>
        <li class="items"><a href="#">نقشه</a></li>
        <li class="items"><a href="#">تصاویر</a></li>
        <li class="items"><a href="#">فروشگاه</a></li>
        <li class="items"><a href="#">درباره ما</a></li>
        <a href="#"><img class="img" src="/ehsantest/img/header.jpg" alt=""></a> -->
        <h1 class="items">اطلاعات حیوانات</h1>

    </ul>

</nav>